Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css

MediaWiki interface page
Revision as of 20:30, 22 May 2025 by Discarde (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* All CSS here will be loaded for users of the Citizen skin */
h2 {  border-bottom: 1px solid Grey;font-size: 1.5em;}
h3 {color: Grey; font-weight: normal;border-bottom: 1px solid Grey;
}
h1 {border-bottom: 5px double grey;}
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
font-size: 1.5em;
}

.button {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 65%;
  min-height: 35%;
  background-color: var(--mgreen);
  color: var(--dgreen);
  font-weight: bold;
  border: 2px solid var(--notblack);
  border-radius: 10px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.5), 0 0 32px 0 rgba(0, 0, 0, 0.25);
}

.button:hover {
  background-color: var(--dgreen);
  border: 2px solid var(--notwhite);
  color: var(--mgreen);
}
.button:active {
  background-color: var(--lgreen);
  color: var(--mgreen);

  border: 5px solid var(--notwhite);
  box-shadow: 0px 0px 10%px var(--notblack) inset;  
}